RubyGems Navigation menu

mail_builder19 1.0-java

MailBuilder is a simple library for building RFC compliant MIME emails.

Versions:

  1. 1.0 - December 5, 2012 java (9 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Bernerd Schaefer, Sam Smoot

Owners:

41c597a48c80e37ba68d1adc7095ea0e

Total downloads 787

For this version 787

Required Ruby Version: None

Licenses:

MIT-LICENSE

Gemfile:
gem 'mail_builder19', '~> 1.0' = Copy to clipboard Copied!

install:
gem install mail_builder19 = Copy to clipboard Copied!

Links: